body {
    margin: 0px;
    padding: 0px;
	background:#f5efe8;
    text-align: center;
	/*line-height: 1.4em;*/
}
body, td, th, input, textarea, select, option {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #3e3e3f;
}
a {
    color: #3e3e3f;
}
body, td, th {
	line-height:20px;
}
#all {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	z-index:1;
}
#footer {
	height:76px;
	background:url(../img/footer.gif) repeat-x left top;
	width:100%;
	z-index:1;
	text-align:center;
}
#footer-inner {
    width: 940px;
    margin: 0px auto;
	border-top:26px solid #fff;
	padding-bottom:8px;
	text-align:left;
}

#top {
    width: 940px;
    margin: 0px auto;	
	z-index:2;
	text-align:left;
}
#main {
	background:#fff;
	min-height:400px;
	padding-top:25px;
}


.clear {
    clear: both;
}
br.clear {
	content:'<span class="clear"></span>';
    line-height: 0px;
	height:1px;
	display:block;
	overflow:hidden;
}
span.clear {
	display:block;
    line-height: 0px;
	height:1px;
	display:block;
	overflow:hidden;
}


#header {
	position:relative;
	height:154px;
}
#logo {
	display:block;
	position:absolute;
	left:0px;
	top:30px;
}
#logo img {
	display:block;
}


#nav {
	position:absolute;
	top:94px;
	right:0px;
}
#nav ul {
	float:right;
	margin:0px;
	padding:0px;
	list-style:none;
}
#nav ul li {
	float:left;
	border-left:1px solid #a59797;
	position:relative;
}
#nav ul li.first {
	border-left:none;
}
#nav ul li a {
	display:block;
	padding:0px 10px;
	line-height:32px;
	font-size:15px;
	color:#584b4a;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	font-family:'Open Sans Condensed', 'Open Sans', Arial, Helvetica, sans-serif;
}
#nav ul li ul {
	position:absolute;
	top:32px;
	width:360px;
}
#nav ul li#nav2 ul {
	left:3px;
}
#nav ul li#nav4 ul {
	right:3px;
	width:450px !important;
	text-align:right;
}
#nav ul li ul li {
	border-left:none;
	position:static;
	display:inline;
	float:none;
}
#nav ul li ul li a {
	display:inline;
	border-left:none;
	position:static;
	line-height:22px;
	/*color:#a59797;*/
	padding:0px 7px;
	font-weight:normal;
	/*
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:14px;
	*/
}

#content {
	width:665px;
	float:left;
}
#aside {
	width:245px;
	float:left;
}

#content-inner {
	padding:9px 55px 44px;
}
#content h1 {
	margin:0px 0px 20px;
	font-size:20px;
	line-height:32px;
	color:#d4463c;
	text-transform:uppercase;
	font-weight:normal;
	font-family:'Open Sans Condensed', 'Open Sans', Arial, Helvetica, sans-serif;
}
#content p,
#content ul {
	margin:0px 0px 20px;
}

#footer {
	color:#fff;
	line-height:42px;
}
#footer .address {
	/*margin:0px 0px 0px 120px;*/
	margin:0px 0px 0px 60px;
	float:left;
}
#footer ul {
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
}
#footer ul li {
	float:left;
	padding-left:16px;
	padding-right:10px;
	background:url(../img/footerSpan.png) left 19px no-repeat;
}
#footer ul li a {
	color:#fff;
	text-decoration:none;
}
#footer p span {
	display:block;
	float:left;
	padding-left:16px;
	padding-right:10px;
	background:url(../img/footerSpan.png) left 19px no-repeat;
}
#footer p span.first {
	padding-left:32px;
	background:url(../img/footerSpan.png) left -40px no-repeat;
}
#footer p span a {
	color:#fff;
	text-decoration:none;
}


#aside {
	padding-bottom:17px;
	background:url(../img/pins.png) no-repeat left bottom;
	background:#f9f6f2;
	
	
	-moz-box-shadow: 7px 7px 7px rgba(0,0,0,0.35);
	-webkit-box-shadow: 7px 7px 7px rgba(0,0,0,0.35);
	-o-box-shadow: 7px 7px 7px rgba(0,0,0,0.35);
	-ms-box-shadow: 7px 7px 7px rgba(0,0,0,0.35);
	box-shadow: 7px 7px 7px rgba(0,0,0,0.35);
}
#aside-inner {
	padding:25px 20px 0px;
	background:url(../img/pins.png) no-repeat left top;
}
#aside h3 {
	color:#d4463c;
	font-size:14px;
	text-transform:uppercase;
	margin:0px 0px 3px;
	line-height:18px;
	font-family:'Open Sans Condensed', 'Open Sans', Arial, Helvetica, sans-serif;
}
#aside table {
	border-collapse:collapse;
}
#aside table td,
#aside table th {
	padding:0px 15px 0px 0px;
	white-space:nowrap;
}
#aside h3 a {
	color:#d4463c;
	text-decoration:none;
}
#aside p,
#aside table {
	margin:0px 0px 10px;
}
#aside p a {
	color:#3E3E3F;
}


#aside strong,
#aside b {
	font-weight:normal;
	text-decoration:underline;
}



#visual {
	height:256px;
	position:relative;
}
#visual ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
#keylist {
	position:absolute;
	width:100%;
	left:0px;
	bottom:0px;
	height:25px;
	background:rgba(245,240,233,0.67);
	z-index:10;
}
#keylist ul {
	float:right;
	padding-top:3px;
	padding-right:20px;
}
#keylist ul li {
	display:block;
	float:left;
	width:20px;
	height:20px;
	line-height:19px;
	text-align:center;
	margin-left:4px;
	font-size:10px;
}
#keylist ul li a {
	display:block;
	height:20px;
	text-decoration:none;
	color:#514341;
	background:url(../img/dots.png) no-repeat left top;
}
#keylist ul li a:hover,
#keylist ul li.active a {
	color:#fff;
	background-position:left -25px;
}

#keys {
	position:relative;
	z-index:5;
	overflow:hidden;
	height:256px;
}
#keys ul {
	overflow:hidden;
}

.collapsible-trigger {
	color:#D4463C;
	font-weight:bold;
	display:block;
	margin:5px 0px;
}

.name-of-person {
	display:block;
	font-family:'Nothing You Could Do', Arial, Helvetica, sans-serif;
	font-size:36px;
	line-height:36px;
	padding:15px 5px 5px;
}



.formhandler-form {
	display:block;
	margin:0px;
	padding:0px;
}
.formhandler-form fieldset {
	display:block;
	margin:0px;
	padding:0px 0px 10px;
	border:none;
}
.formhandler-form span.form-col {
	display:block;
	float:left;
	width:270px;
}
.formhandler-form span.form-row {
	display:block;
	margin:0px;
	padding:5px 0px 0px;
	border:none;
	clear:both;
}
.formhandler-form label.label_formhandler {
	display:block;
	line-height:24px;
	width:100px;
	clear:both;
}
.formhandler-form input.input {
	display:block;
	line-height:20px;
	height:24px;
	padding:2px 2px;
	width:255px;
	border:1px solid #999;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
.formhandler-form textarea {
	display:block;
	float:left;
	line-height:20px;
	height:120px;
	padding:2px 2px;
	width:255px;
	border:1px solid #999;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
.formhandler-form .error input.input,
.formhandler-form .error textarea {
	border-color:#D4463C;
}
.ul-error {
	margin:0px;
	padding:0px 0px 0px 15px;
}